.boxButton {
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 150px;
    align-items: center;
    justify-content: space-evenly;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    margin-bottom: 24px;
    cursor: pointer;
}

.boxButtonAll {
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 150px;
    align-items: center;
    justify-content: space-evenly;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    margin-bottom: 24px;
    cursor: pointer;
    width: 100%;
}